Bug 187419 - gfortran: Not Implemented: Scalarization of non-elemental intrinsic: __transfer1
gfortran: Not Implemented: Scalarization of non-elemental intrinsic: __transfer1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 15:19 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-31 05:21:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Compiler Collection 17298 None None None Never

  None (edit)
Description Orion Poplawski 2006-03-30 15:19:20 EST
Description of problem:

It would be nice to see an updated gcc package for FC5 with a fix for GCC PR 17298.

Needed to compile HDF5 1.7.52.
Comment 1 Jakub Jelinek 2006-03-31 05:21:15 EST
The fix is on gcc-4_1-branch, so whenever FC5 GCC is updated, it will be
included.
But I don't think there is no need to keep dozens of RH bugzilla bugs open
to request individual patches, we always update to latest gcc-4_1-branch
before making new rpms.

Note You need to log in before you can comment on or make changes to this bug.